/*
 * PingErrorException.java 
 *
 * Copyright (c) Verax Systems.
 * All rights reserved.
 *
 * This software is furnished under a license. Use, duplication,
 * disclosure and all other uses are restricted to the rights
 * specified in the written license agreement.
 */
package com.veraxsystems.icmp.ping.exception;

import com.veraxsystems.icmp.ping.Ping;

/**
 * An error exception returned by {@link Ping} class.
 */
public class PingErrorException extends PingException 
{
   /**
    * The exception constructor.
    * @param info the description of error that caused this exception
    * @param ex exception propagated  
    */
   public PingErrorException(String info, Exception ex) 
   {
      super(info, ex);
   }
}
